.about_mou1 {
    justify-content: space-between;
}

.about_mou1_left {
    width: 50%;
}

.about_mou1_left .imgBox {
    padding-bottom: 83.3%;
}


.about_mou1_right {
    width: 48.4%;
}

.about_mou1_icon {
    font-family: Lato-Regular, Lato;
    font-weight: 400;
    font-size: 16px;
    color: #0086F0;
}

.about_mou1_icon img {
    width: 72px;
    margin-right: 25px;
}

.about_mou1_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 40px;
    color: #333333;
    margin-top: 30px;
    line-height: 1.2;
}

.about_mou1_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    margin-top: 18px;
}

.about_mou1_desc2 {
    margin-top: 35px;
}


.index_num {
    justify-content: space-between;
    margin-top: 50px;
}

.index_num_div {
    max-width: 30%;
}

.index_num_div img {
    width: 60px;
    margin-right: 20px;
    flex-shrink: 0;
}

.index_num_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 60px;
    color: #0086F0;
    line-height: 1.3;
}

.index_num_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
}

@media only screen and (max-width: 950px) {
    .index_num {
        margin-top: 0;
        background: #FFFFFF;
        padding: 20px 10px;
        flex-wrap: wrap;
    }

    .index_num_div {
        max-width: unset;
        width: 100%;
        margin-bottom: 60px;
    }

    .index_num .index_num_div:last-child {
        margin-bottom: 0;
    }
}

.about_mou2 {
    margin-top: 5%;
    padding: 5% 0;
}

.about_mou2_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 50px;
    color: #0086F0;
}

.about_mou2_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 10px;
}

.about_mou2_main {
    margin-top: 40px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about_mou2_div {
    width: 42%;
    margin-top: 40px;
}

.about_mou2_order {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 60px;
    color: rgba(0, 134, 240, 0.5);
}

.about_mou2_div_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 1.2em;
    height: 2.4em;
    text-transform: capitalize;
    overflow: hidden;
}

.about_mou2_div_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 20px;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
}

.about_mou3 {
    background: #F3F3F3;
    padding: 5% 0;
}

.about_mou3_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    margin-top: 25px;
    text-align: center;
    color: #999999;
}

.about_mou3_main {
    margin-top: 50px;
}

.about_mou3_div {
    width: calc((100% - 45px) / 4);
    margin-right: 15px;
    padding: 25px 25px 50px;
    background: #FFFFFF;
    position: relative;
}

.about_mou3_div::after {
    content: '';
    display: inline-block;
    width: 35px;
    height: 107px;
    background: url('img/about_mou3_icon1.png') no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
}

.about_mou3_main .about_mou3_div:last-child {
    margin-right: 0;
}

.about_mou3_div_top {
    justify-content: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #999999;
}

.about_mou3_icon {
    margin-right: 29px;
}

.about_mou3_icon img {
    height: 50px;
}

.about_mou3_icon img:nth-child(2) {
    display: none;
}

.about_mou3_div_top p {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
}

.about_mou3_div_bottom {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    line-height: 1.5em;
    height: 4.5em;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
    z-index: 1;
}

.about_mou3_div:hover {
    background: #0086F0;
}
.about_mou3_div:hover .about_mou3_div_top{
    border-bottom: 1px solid #FFFFFF;
}
.about_mou3_div:hover::after {
    background: url('img/about_mou3_icon2.png') no-repeat;
    background-size: 100% 100%;
}

.about_mou3_div:hover .about_mou3_icon img:nth-child(1) {
    display: none;
}

.about_mou3_div:hover .about_mou3_icon img:nth-child(2) {
    display: block;
}

.about_mou3_div:hover .about_mou3_div_top p,
.about_mou3_div:hover .about_mou3_div_bottom {
    color: #FFFFFF;
}

.about_mou4 {
    margin-top: 5%;
}

.about_mou4_div {
    position: relative;
}

.about_mou4_div .imgBox {
    padding-bottom: 112%;
}

.about_mou4_div_title {
    text-transform: capitalize;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
    padding: 25px;
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 0;
    width: 100%;
}

.about_mou4_swi_png .swiper-pagination-bullet {
    width: 22px;
    height: 2px;
    background: #D9D9D9;
    opacity: 1;
    border-radius: 0 !important;
    margin: 0 5px;
}

.about_mou4_swi_png{
    text-align: center;
    margin-top: 15px;
}

.about_mou4_swi_png .swiper-pagination-bullet-active {
    background: #0086F0;
}

.about_mou4_swi_box{
    margin-top: 50px;
}

.about_mou5{
    margin-top: 5%;
}

.about_mou5_swi_box{
    margin-top: 50px;
    position: relative;
}

.about_mou5_swi_div{
    width: 100%;
    background: url('img/demo/about_certificate_bac.png') no-repeat;
    background-size: 100% 100% ;
    padding: 15px;
}

.about_mou5_swi_div .imgBox{
    padding-bottom: 146.3%;
}


.about_certificate_btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.about_certificate_btn_left {
    left: -60px;
}

.about_certificate_btn_right {
    right: -60px;
}

.about_certificate_btn::after {
    content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
}

.about_certificate_btn_left::after {
    background: url('img/index_certificate_swi_left.png') no-repeat;
    background-size: 100% 100%;
}

.about_certificate_btn_left:hover::after {
    background: url('img/index_certificate_swi_left2.png') no-repeat;
    background-size: 100% 100%;
}

.about_certificate_btn_right::after {
    background: url('img/index_certificate_swi_right.png') no-repeat;
    background-size: 100% 100%;
}

.about_certificate_btn_right:hover::after {
    background: url('img/index_certificate_swi_right2.png') no-repeat;
    background-size: 100% 100%;
}


@media only screen and (max-width: 950px) {
     .about_certificate_btns{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 30px;
    }

    .about_certificate_btn{
        position: relative;
        top: auto;
        transform: none;
        left: auto;
        right: auto;
    }

    .about_certificate_btn_left{
        margin-right: 40px;
    }

    .about_mou1{
        flex-wrap: wrap;
    }

    .about_mou1_left{
        width: 100%;
        margin-bottom: 30px;
    }

    .about_mou1_right{
        width: 100%;
    }

    .about_mou1_title,.about_mou2_title{
        font-size: 30px;
    }

    .about_mou2{
        padding: 30px 0 ;
    }

    .about_mou2_main{
        margin-top: 0;
    }

    .about_mou2_div{
        width: 100%;
        margin-top: 30px;
    }

    .about_mou3_main{
        flex-wrap: wrap;
        margin-top: 0;
    }

    .about_mou3_div{
        width: 100%;
        margin-right: 0;
        margin-top: 30px;
    }
}